Bug 962335 - xz-java-1.3 is available
xz-java-1.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xz-java (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 04:49 EDT by Upstream Release Monitoring
Modified: 2013-05-27 01:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-27 01:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-13 04:49:11 EDT
Latest upstream release: 1.3
Current version in Fedora Rawhide: 1.2
URL: http://tukaani.org/xz/java.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-05-14 07:13:26 EDT
Fixed in xz-java-1.3-1
Comment 2 Mikolaj Izdebski 2013-05-14 08:12:42 EDT
Update submitted
-> ON_QA
Comment 3 Mikolaj Izdebski 2013-05-27 01:06:16 EDT
I believe that this bug is fixed in xz-java-1.3-1,
which is available in Fedora 19, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=418922

Note You need to log in before you can comment on or make changes to this bug.